import request from '@/utils/request'

export function complete(query) {
  return request({
    url: '/mall-order/complete',
    method: 'post',
    params:query
  })
}

export function list(query) {
  return request({
    url: '/mall-order/page',
    method: 'post',
    params:query
  })
}

export function detail(query) {
  return request({
    url: '/mall-order/info',
    method: 'post',
    params:query
  })
}




